package com.fos.modules.tableOrder.entity;

import com.fos.core.base.BaseEntity;

/**
 * Created by Tony on 8/19/2016.
 */
public class TimeTableEntity extends BaseEntity {

    private int startTime;

    private int endTime;

    private String color;

    public int getStartTime() {
        return startTime;
    }

    public void setStartTime(int startTime) {
        this.startTime = startTime;
    }

    public int getEndTime() {
        return endTime;
    }

    public void setEndTime(int endTime) {
        this.endTime = endTime;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }
}
